/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_logo {
cursor: pointer;
float:left;
margin-top:1px;
margin-bottom:30px;
}

#s5_logo_module {
float: left;
margin-top:1px;
margin-bottom:30px;
width: 100%;
}

#s5_top_bar {
padding:11px;
padding-left:0px;
padding-right:0px;
background: #1d4c6c;
color:#FFFFFF !important;
font-size:1.2em;
font-weight:bold;

}

.module_round_box_outer {
margin-left:12px;
margin-bottom:12px;
line-height:160%;
font-size:1.0em;
}

#s5_header_area1, #s5_bottom_row3_area1 {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0eee1), color-stop(100%,#f0eee1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* IE10+ */
background: linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* W3C */
-pie-background: linear-gradient(top, #f0eee1 0%, #f0eee1 100%); /* IE */
}

#s5_header_area2, #s5_bottom_row3_area2 {
background: #f0eee1;
}

#s5_header_area2 {
color:#FFFFFF !important;

}
#s5_social_bar, #s5_breadcrumb_bar {
padding:13px;
padding-left:0px;
padding-right:0px;
background: #1d4c6c; /* Old browsers */

color:#FFFFFF !important;
overflow:hidden;
}

#s5_top_row1_area2 {
background:#FFF;
padding-top:10px;
padding-bottom:5px;
}

#s5_top_row1_wrap {
background:#FFFFFF;
padding:12px;
padding-left:0px;
padding-bottom:0px;
-moz-box-shadow:0 0px 50px rgba(0, 0, 0, 0);
-webkit-box-shadow: 0 0px 50px rgba(0, 0, 0, 0);
box-shadow:0 0px 50px rgba(0, 0, 0, 0);
}

#s5_center_wrap_shadow {
background: #FFF;
padding-top:5px;
padding-bottom:9px;
}

#s5_center_column_wrap_inner {
font-size:1.1em;
}

#s5_right_column_wrap {
background: #FFF;
}

#s5_right_column_wrap_inner {
background: #FFF;
}

#s5_left_column_wrap {
background: #FFF;
}

#s5_left_column_wrap_inner {
background: #FFF;
}
.slideInfoZone h2 {
font-size:1.9em !important;
margin-bottom:11px;
color:#FFFFFF !important;
}

.slideInfoZone p {
font-size:.9em !important;
font-weight:bold;
padding:0px;
}
.s5_fourdivs_title {
margin-bottom:8px;
}
		
.blog-featured h1, .item-page h1 {
	color: #122661;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 23px;
    padding-top: 0;
}
.moduletable a, .module_round_box_outer a, #s5_component_wrap a {
color:#003;
}
.s5_tab_show_slide_button_active {
padding:8px;
padding-left:12px;
padding-right:12px;
font-size:0.9em;
line-height:150%;
float:left;
background:#190236;
color:#003;
cursor:pointer;
margin-right:5px;
}
.s5_tab_show_slide_button_inactive:hover {
background:#7851A9;
}

.btn, .btn-large, .button, .pager a  {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */